#Использование:
#messages: #список сообщений
#- <> #сообщение1
#- <> #сообщение2
#delay: 20 #время задержки одного сообщения в секундах
#color: YELLOW #цвет полоски [INK, BLUE, RED, GREEN, YELLOW, PURPLE, WHITE]
#style: SEGMENTED_12 #количество разделений [SOLID, SEGMENTED_6, SEGMENTED_10, SEGMENTED_12, SEGMENTED_20]
#damage: 0.0 #целосность жизней [0.0-1.0]
messages:
  - bossbar1
  - bossbar2
  - bossbar3
  - bossbar4
delay: 5
color: WHITE
style: SOLID
damage: 0.0
enable: true